package com.csitc.framework.common.util.object;

import com.csitc.framework.common.pojo.PageParam;

/**
 * {@link com.csitc.framework.common.pojo.PageParam} 工具类
 *
 * @author 隧道
 */
public class PageUtils {

    public static int getStart(PageParam pageParam) {
        return (pageParam.getPageNo() - 1) * pageParam.getPageSize();
    }

}
